package com.palmnest.dao.estateserve.impl;

import org.springframework.stereotype.Repository;

import com.palmnest.dao.estateserve.ScReceivevedioDao;
import com.palmnest.dao.hibernate.GenericDaoHibernate;
import com.palmnest.model.estateserve.WxReceivevedio;


/**
 * 报修文本信息管理实现DAO
 *
 * @author ldb
 */
@Repository("scReceivevedioDao")
public class ScReceivevedioDaoImpl extends GenericDaoHibernate<WxReceivevedio, Integer>
		implements ScReceivevedioDao {
	public ScReceivevedioDaoImpl() {
		super(WxReceivevedio.class);
	}

	@Override
	public WxReceivevedio saveReceive(WxReceivevedio receive) {
		return super.save(receive);
	}

}
